<footer id="sticky-footer" class="py-4 bg-dark text-white">
  <div class="container text-center">
    <small>Copyright &copy; <%= link_to "Flavio", "flavio.vecchio@gmail.com", class: "text-white" %></small>
  </div>
</footer>